Bug 214826 - [GStreamer] Use GST_PLUGIN_FEATURE_RANK env var to have Thunder ranked higher in runtime instead of current custom one
Summary: [GStreamer] Use GST_PLUGIN_FEATURE_RANK env var to have Thunder ranked higher...
Status: NEW
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebCore Misc. (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-07-27 07:26 PDT by Xabier Rodríguez Calvar
Modified: 2020-08-06 04:17 PDT (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Xabier Rodríguez Calvar 2020-07-27 07:26:12 PDT
Use GST_PLUGIN_FEATURE_RANK env var to have Thunder ranked higher in runtime instead of current custom one
Comment 1 Xabier Rodríguez Calvar 2020-07-28 08:27:27 PDT
Committed r264985: <https://trac.webkit.org/changeset/264985>
Comment 2 Xabier Rodríguez Calvar 2020-07-28 08:28:27 PDT
(In reply to Xabier Rodríguez Calvar from comment #1)
> Committed r264985: <https://trac.webkit.org/changeset/264985>

Added:

// FIXME: In https://bugs.webkit.org/show_bug.cgi?id=214826 we say we
// should migrate to use GST_PLUGIN_FEATURE_RANK but we can't yet
// because our lowest dependency is 1.16.
Comment 3 Philippe Normand 2020-08-06 04:17:13 PDT
(In reply to Xabier Rodríguez Calvar from comment #2)
> (In reply to Xabier Rodríguez Calvar from comment #1)
> > Committed r264985: <https://trac.webkit.org/changeset/264985>
> 
> Added:
> 
> // FIXME: In https://bugs.webkit.org/show_bug.cgi?id=214826 we say we
> // should migrate to use GST_PLUGIN_FEATURE_RANK but we can't yet
> // because our lowest dependency is 1.16.

s/1.16/1.10